<div class="row">
    <div class="col-xs-12">
        <h1>Leagues</h1>
        <a href="?leagues/new" class="btn positive">Create</a>
    </div>
    <div class="col-xs-12">
        <div id="leagueTable"></div>
    </div>
</div>

<script id="musterScript">
    window.M.Leagues.fetch()
</script>